OpenSuSE 11.1 allows OFED 1.4.2 to compile

Ok, we had to use our 2.6.27.9 kernel, but it works fine otherwise. This looks like a reasonable solution to the customers problem. Will be able to reload most of their compute nodes remotely, the head node may be more complex. I need to see if binaries compiled on OpenSuSE 10.2 will work w/o problem on OpenSuSE 11.1. I suspect so, but the Ubuntu 8.xx and 9.xx used different glibc/gcc bits and caused a few hiccups for some apps.

Viewed 7515 times by 1477 viewers

Facebooktwittergoogle_plusredditpinterestlinkedinmail